/*********** рекламные блоки ***********/

#ad-footer { position: relative; text-align: center; padding: 0 0 90px 230px; }
#ad-footer hr { margin: 10px 20px 10px 20px; }	
html>body #ad-footer hr { margin: 20px 20px 20px 20px; }	

#adblock-red { position: relative; background-color: #ed1c24; border: 1px solid black; width: 50px; height: 50px; float: left; margin: 5px 10px 10px 0; clear: both; }
#adblock-orange { position: relative; background-color: #f7941d; border: 1px solid black; width: 50px; height: 50px; float: left; margin: 5px 10px 10px 0; }
#adblock-yellow { position: relative; background-color: #fff200; border: 1px solid black; width: 50px; height: 50px; float: left; margin: 5px 10px 10px 0; }
#adblock-green { position: relative; background-color: #8dc63f; border: 1px solid black; width: 50px; height: 50px; float: left; margin: 5px 10px 10px 0; }
#adblock-blue { position: relative; background-color: #7fa9d2; border: 1px solid black; width: 50px; height: 50px; float: left; margin: 5px 10px 10px 0; }
	
#adblock { position: relative; width: 100%; text-align: center; } 	/*** контейнер для горизонтельных рекламных блоков ***/
#adblock img { position: relative; background-color: #7fa9d2; border: 1px solid black; margin: 0 5px; padding: 0; } 	/*** контейнер для горизонтельных рекламных блоков ***/

#adblock-top { position: relative; width: 100%; text-align: center; } 	/*** контейнер для горизонтельных рекламных блоков ***/
#adblock-top img { position: relative; background-color: #ed1c24; border: 1px solid black; margin: 0 5px; padding: 0; } 	/*** контейнер для горизонтельных рекламных блоков ***/

#adblock-middle { position: relative; width: 100%; text-align: center; } 	/*** контейнер для горизонтельных рекламных блоков ***/
#adblock-middle img { position: relative; background-color: #f7941d; border: 1px solid black; margin: 0 5px; padding: 0; } 	/*** контейнер для горизонтельных рекламных блоков ***/

#adv468x60 { position: relative; margin: 0 auto; padding: 0; width: 468px; height: 60px; border: 1px solid silver; background-color: #EEE; text-align: center; background-color: #7fa9d2; border: 1px solid black; }	
#adv468x60 p { position: relative; margin: 17px 0; padding: 0; color: #000; }																		

#adv200x100 { position: relative; margin: 0 auto; padding: 0; width: 200px; height: 100px; border: 1px solid silver; background-color: #EEE; text-align: center; background-color: #7fa9d2; border: 1px solid black; }	
#adv200x100 p { position: relative; margin: 17px 0; padding: 0; color: #000; }																		

#adv120x600 { position: relative; margin: 0 55px; padding: 0; width: 120px; height: 600px; border: 1px solid silver; background-color: #EEE; text-align: center; background-color: #7fa9d2; background-color: #fff200; border: 1px solid black; }	
#adv120x600 p { position: relative; margin: 250px 0; padding: 0; color: #000; }																		

#adv150x100 { position: relative; margin: 0 auto; margin-bottom: 10px; padding: 0; width: 150px; height: 100px; border: 1px solid silver; background-color: #EEE; text-align: center; background-color: #7fa9d2; background-color: #8dc63f; border: 1px solid black; }
#adv150x100 p { position: relative; margin: 5px; padding: 0; color: #d8e5f1; font-size: 50px; }

#va-block { position: relative; width: 200px; padding: 0; text-align: center; } 	/*** контейнер для горизонтельных рекламных блоков ***/

#ad-padding { position: relative; height: 60px; }
